## gerritlib 0.4.0%2Bgit20150319

=== debian/rules ===
#!/usr/bin/make -f

# Parse version from debian changelog (or pbr will try to use Git commit)
export PBR_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | cut -f1 -d '-')
export PYBUILD_NAME=gerritlib

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
