## gerritlib 0.4.0+git20150319

=== requirements.txt ===
pbr>=0.8.2,<1.0
paramiko>=1.8.0
six>=1.7.0
