=== debian/changelog ===
gerritlib (0.4.0+git20150319-2) unstable; urgency=medium

  * Bump max pbr builddep to 1.* (See #803191)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 02 Nov 2015 21:06:18 +0100

gerritlib (0.4.0+git20150319-1) unstable; urgency=low

  * Initial release. Closes: #793082

 -- Mathieu Parent <sathieu@debian.org>  Fri, 24 Jul 2015 14:32:45 +0200
