=== debian/control ===
Source: gerritlib
Section: python
Priority: optional
Maintainer: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all,
               python-paramiko (>=1.8.0),
               python-pbr (<< 2.0),
               python-pbr (>= 0.8.2),
               python-setuptools,
               python-six (>=1.7.0),
               python3-all,
               python3-paramiko (>=1.8.0),
               python3-pbr (<< 2.0),
               python3-pbr (>= 0.8.2),
               python3-setuptools,
               python3-six (>=1.7.0)
Standards-Version: 3.9.6
Homepage: https://git.openstack.org/cgit/openstack-infra/gerritlib

Package: python-gerritlib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python:Depends}
Description: client library for accessing Gerrit with Python
 Gerritlib is a Python library for interacting with Gerrit.
 .
 It aims to provide a more conventionally pythonic way of managing a
 Gerrit instance.

Package: python3-gerritlib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: client library for accessing Gerrit with Python3
 Gerritlib is a Python3 library for interacting with Gerrit.
 .
 It aims to provide a more conventionally pythonic way of managing a
 Gerrit instance.
