## gerritlib 0.8.0

=== requirements.txt ===
pbr>=0.11
paramiko>=1.8.0,<2.0.0
six>=1.7.0
