=== debian/changelog ===
gerritlib (0.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Removed versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 20:10:47 +0200

gerritlib (0.8.0-1) unstable; urgency=medium

  * Adopting orphaned package under DPMT (Closes: #881380)
  * d/copyright: add myself for Debian part
  * d/compat: update to version 10
  * d/control:
    - Remove Mathieu Parent from uploaders
    - update standards version to 4.1.2 (no changes)
    - Update Build-Depends to match new release
    - Enable autopkgtest-pkg-python testsuite
  * d/rules: use pkg-info.mk to determine PBR_VERSION
  * New upstream release
  * Fix python3 compatibility by converting bytes objects to string
    Upstream review: https://review.openstack.org/#/c/527704/
  * Fixes unmet build dependency on old python-pbr (Closes: #880230)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 11 Dec 2017 22:21:38 +0100
