=== debian/control ===
Source: gerritlib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-hacking,
 python3-paramiko,
 python3-six,
 python3-subunit,
 python3-testrepository,
 python3-testtools,
Standards-Version: 4.1.2
Testsuite: autopkgtest-pkg-python
Homepage: https://git.openstack.org/cgit/openstack-infra/gerritlib
Vcs-Browser: https://salsa.debian.org/python-team/modules/gerritlib
Vcs-Git: https://salsa.debian.org/python-team/modules/gerritlib.git

Package: python3-gerritlib
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: client library for accessing Gerrit with Python3
 Gerritlib is a Python3 library for interacting with Gerrit.
 .
 It aims to provide a more conventionally pythonic way of managing a
 Gerrit instance.
