=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

# Parse version from debian changelog (or pbr will try to use Git commit)
export PBR_VERSION=$(DEB_VERSION_UPSTREAM)
export PYBUILD_NAME=gerritlib

%:
	dh $@ --with python3 --buildsystem=pybuild
