## gerritlib 0.10.0

=== requirements.txt ===
pbr>=0.11
paramiko>=2.0.0
six>=1.7.0
