=== debian/changelog ===
gerritlib (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0
  * fix watch file, use https://opendev.org/
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 01:07:36 +0200

gerritlib (0.8.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:17:37 +0000

gerritlib (0.8.0-4) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 16:44:39 +0100

gerritlib (0.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:55:46 -0400
