=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gerritlib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Filip Pytloun <filip@pytloun.cz>,
 Build-Depends:
- debhelper-compat (= 10),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -17,11 +17,12 @@
  python3-subunit,
  python3-testrepository,
  python3-testtools,
+Rules-Requires-Root: no
 Standards-Version: 4.1.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://git.openstack.org/cgit/openstack-infra/gerritlib
-Vcs-Browser: https://salsa.debian.org/python-team/modules/gerritlib
-Vcs-Git: https://salsa.debian.org/python-team/modules/gerritlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gerritlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/gerritlib.git
 
 Package: python3-gerritlib
 Architecture: all
