## gerritlib 0.11.0

=== requirements.txt ===
pbr>=0.11
paramiko>=2.0.0
