=== debian/changelog ===
gerritlib (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.0
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 09:27:59 +0200
