=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-hacking,
  python3-paramiko,
- python3-six,
  python3-subunit,
  python3-testrepository,
  python3-testtools,
