=== debian/watch ===
version=4

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/gerritlib-$1.tar.gz/" \
         https://opendev.org/opendev/gerritlib/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
